dev-libs/
libpcre-debian

libpcre(posix).so.3 symlinks for compatibility with Debian

http://www.pcre.org/

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, x86 ], all versions are unstable: [ 8-r2 ]
  • 8-r2
    • DeprecatedEapi
      uses deprecated EAPI 6

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.